.cookiealert {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0 !important;
  z-index: 10000;
  opacity: 0;
  border-radius: 0;
  transform: translateY(100%);
  transition: all 500ms ease-out;
  color: #ecf0f1;
  background: #212327;
}

.cookiealert .acceptcookies {
  margin-left: 10px;
  vertical-align: baseline;
}

::selection {
  color: #007ca4;
  background: #ede816;
}

div {
}

.btn-primary {
  --bs-btn-color: #363636;
  --bs-btn-bg: #f2ec73;
  --bs-btn-border-color: rgb(213,207,90);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #007ca4;
  --bs-btn-hover-border-color: #00a0af;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #e6e6e6;
  --bs-btn-active-border-color: rgba(10,83,190,0);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}

